/****************************/
/*@Author: FGCH             */
/*@CreationDate: Oct-8-2012 */
/****************************/

/* Container */
#container, .container{
    width: 600px;
    text-align: left;
}
/* Container */
/* Register user form */
#registrationForm, #preferenceForm {
    padding: 0 10px 10px;
}
#registrationForm label, #preferenceForm label, .label_basic {
    display: block;
    color: #797979;
    font-weight: 700;
    line-height: 1.4em;
}
#registrationForm input, #preferenceForm input, .input_basic {
    width: 220px;
    padding: 6px;
    color: #949494;
    font-family: Arial,  Verdana, Helvetica, sans-serif;
    font-size: 11px;
    border: 1px solid #cecece;
}
#registrationForm input.error, #preferenceForm input.error{
    background: #f8dbdb;
    border-color: #e77776;
}
#registrationForm ul.preferences li, #preferenceForm ul.preferences li{
    list-style: none;
}
#registrationForm ul.preferences li input, #preferenceForm ul.preferences li input
{
    margin-bottom: 5px;
    margin-top: 5px;
    width: 30px;    
}
#registrationForm div.submit, #preferenceForm div.submit {
    margin-bottom: 15;
    text-align: left;
}
#registrationForm div, #preferenceForm div, .div_basic {
    margin-bottom: 15px;
}
#recaptchaBlock div{
    margin-bottom: 0px;
}
#registrationForm div span, #preferenceForm div span{
    margin-left: 10px;
    color: #b1b1b1;
    font-size: 11px;
    font-style: italic;
}
#registrationForm div span.error, #preferenceForm div span.error{
    color: #e46c6e;
}
#registrationForm #send, #preferenceForm #pref_send, .btn_send {
    background: #FFCC00;
    color: #000;
    font-weight: 400;
    font-style: normal;
    border: 0;
    cursor: pointer;
    width: 100px;
    padding: 6px;
}
#registrationForm #send:hover, #preferenceForm #pref_send:hover, .btn_send:hover{
    background: #000000;
    color: #fff;
    padding: 6px;
}
#registrationForm #cancel, #preferenceForm #pref_cancel, .btn_cancel{
    cursor: pointer;
    width: 100px;
    padding: 6px;
}
#error{
    margin-bottom: 20px;
    border: 1px solid #efefef;
}
#error ul{
    list-style: square;
    padding: 5px;
    font-size: 11px;
}
#error ul li{
    list-style-position: inside;
    line-height: 1.6em;
}
#error ul li strong{
    color: #e46c6d;
}
#error.valid ul li strong{
    color: #93d72e;
}
/* Register user form */ 
